Skip to main content

what version of yahoo widgets is jmaki using?

2 replies [Last post]
tonylauro
Offline
Joined: 2007-07-27

and is it possible to upgrade the version in place?

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
tonylauro
Offline
Joined: 2007-07-27

thanks for the quick response - that's great about the json file that tells jmaki which to use. that's exactly the kind of separation of concerns that we took into account when deciding to try jmaki!

gmurray71
Offline
Joined: 2003-07-31

Hi,

We are using version 2.2.2 version of yahoo.

You can upgrade the version by updating adding a new yahoo directory to the /resources/yahoo/resoruces directory and changing the widget.json file(s) you wish to use the new version with.

We are generally pretty good at updating to the latest and since we have abstracted toolkits from the core framework we can update the libraries more frequently.